Subject: Use of unassigned SMI numbers in IPsec Flow Monitoring MIBs

From: "C. M. Heard" <[email-masked]>
Date: Thu, 3 Apr 2003 07:17:39 -0800 (PST)

Howdy,

I notice that the IPsec Flow Monitoring MIB module in
<draft-ietf-ipsec-flow-monitoring-mib-02.txt> and the associated TC
MIB module in <draft-ietf-ipsec-flowmon-mib-tc-00.txt> use root OIDs
{ experimental 171 } and { experimental 170 } respectively.  These
OIDs are not listed in the IANA SMI Numbers registry.  If they are
in fact unassigned numbers, then I suggest that the authors either
go to the IANA to get legitimate experimental assignments or else
use the { mib-2 xxx } convention that is customary in Internet
Drafts (and recommended in Section 4.5 of the MIB review guidelines
document <draft-ietf-ops-mib-review-guidelines-01.txt>).  
Appropriating unassigned SMI numbers is not a good idea, even if
they appear only in an Internet Draft.

Thanks,

Mike Heard